<?xml version="1.0" encoding="utf-8" ?>
<Defs>
	<!-- Regular privates -->
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>Penis</defName>
		<label>penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>Penis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>Vagina</defName>
		<label>vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
					<Vulnerability>0.10</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>Vagina</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<!-- Natural Breasts -->
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>Breasts</defName>
		<label>breasts</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
					<Vulnerability>0.08</Vulnerability>
				</statOffsets>
				<capMods>
					<li>
						<capacity>Moving</capacity>
						<offset>-0.025</offset>
					</li>
					<li>
						<capacity>Manipulation</capacity>
						<offset>-0.025</offset>
					</li>
				</capMods>
			</li>
		</stages>
		<spawnThingOnRemoved>Breasts</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<!-- Natural anuses -->
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>Anus</defName>
		<label>anus</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
					<Vulnerability>0.12</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>Anus</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>
	
	<!-- Natural Breasts or rather lack of -->
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>FeaturelessChest</defName>
		<label>featureless chest</label>
		<stages>
			<li>
				<statOffsets>
					<Vulnerability>-0.05</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>FeaturelessChest</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>
</Defs>